:host {
  display: block;
  height: 20px;

  width: 90%;

  margin: 8px;
  border: 1px solid black;
  background-color: white;
}

.progress-bar {
  background-color: #333;
  height: 100%;
  width: 30%
}
